@media screen and (max-width: 730px) {
  .book-a-demo-pop-up .content {
    max-width: 344px;
  }
  .book-a-demo-pop-up .content .peak {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (max-width: 460px) {
  .book-a-demo-pop-up .peak,
  .book-a-demo-pop-up .low {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start !important;
        -ms-flex-align: start !important;
            align-items: start !important;
    padding: 28px 24px !important;
  }
  .book-a-demo-pop-up .peak .main-image,
  .book-a-demo-pop-up .low .main-image {
    display: none;
  }
  .book-a-demo-pop-up .peak .close-icon,
  .book-a-demo-pop-up .low .close-icon {
    top: 12px;
    right: 12px;
    width: 28px;
  }
  .book-a-demo-pop-up .peak .info-action .text p:nth-child(1),
  .book-a-demo-pop-up .low .info-action .text p:nth-child(1) {
    font-size: 30px;
    max-width: 300px;
  }
}
@media screen and (max-width: 340px) {
  .book-a-demo-pop-up .peak .text p:nth-child(1) {
    font-size: 24px !important;
  }
}